<div class="pricing-table">
  <div class="pricing-table-container">
    <div class="pricing-table-coloumn">
      <div class="pricing-table-header">Free</div>
      <div class="pricing">
        <div>$0</div>
        <span>Monthly</span>
        <div>$0</div>
        <span>Annually</span>
      </div>
      <ul class="feature-list">
        <li>
          <span>50</span> monthly credits included.
          <a href="https://www.rayt.io/product-sku-list">Check item costs</a>
        </li>
        <li><span>1</span> User</li>
        <li><span>1</span> Access Application</li>
        <li><span>1</span> Form Link</li>
        <li><span>10</span> Active Submissions</li>
        <li><span>No</span> Change Notifications</li>
        <li><span>No</span> Custom Branding</li>
      </ul>
      <a href="https://app.rayt.io/orgs/subscriptions/add/plan_EzSfmv04YnugMx"
        >GET PLAN</a
      >
    </div>
  </div>
  <div class="pricing-table-container">
    <div class="pricing-table-coloumn">
      <div class="pricing-table-header">Small</div>
      <div class="pricing">
        <div>$50</div>
        <span>Monthly</span>
        <div>$480</div>
        <span>Annually</span>
      </div>
      <ul class="feature-list">
        <li>
          <span>50</span> monthly credits included.
          <a href="https://www.rayt.io/product-sku-list">Check item costs</a>
        </li>
        <li>Up to <span>3</span> Users</li>
        <li><span>3</span> Access Applications</li>
        <li><span>10</span> Form Links</li>
        <li><span>300</span> Active Submissions</li>
        <li><span>Email</span> change notifications</li>
        <li>Custom Branding</li>
      </ul>
      <a href="https://app.rayt.io/orgs/subscriptions/add/plan_EzSiJgVgU0SXgd"
        >GET PLAN</a
      >
    </div>
  </div>
  <div class="pricing-table-container rec">
    <div class="pricing-table-coloumn">
      <div class="pricing-table-header">Medium</div>
      <div class="recommended">RECOMMENDED</div>
      <div class="pricing">
        <div>$500</div>
        <span>Monthly</span>
        <div>$4,800</div>
        <span>Annually</span>
      </div>
      <ul class="feature-list">
        <li>
          <span>500</span> monthly credits included.
          <a href="https://www.rayt.io/product-sku-list">Check item costs</a>
        </li>
        <li>Up to <span>5</span> Users</li>
        <li><span>10</span> Access Applications</li>
        <li><span>100</span> Form Links</li>
        <li><span>Unlimited</span> Active Submissions</li>
        <li><span>Email, webhook</span> change notifications</li>
        <li>Custom Branding</li>
      </ul>
      <a href="https://app.rayt.io/orgs/subscriptions/add/plan_EzSj2Bdn6uZJl3"
        >GET PLAN</a
      >
    </div>
  </div>
  <div class="pricing-table-container">
    <div class="pricing-table-coloumn">
      <div class="pricing-table-header">Large</div>
      <div class="pricing">
        <div>$5,000</div>
        <span>Monthly</span>
        <div>$48,000</div>
        <span>Annually</span>
      </div>
      <ul class="feature-list">
        <li>
          <span>5,000</span> monthly credits included.
          <a href="https://www.rayt.io/product-sku-list">Check item costs</a>
        </li>
        <li>Up to <span>100</span> Users</li>
        <li><span>Unlimited</span> Access Applications</li>
        <li><span>Unlimited</span> Form Links</li>
        <li><span>Unlimited</span> Active Submissions</li>
        <li><span>Email, webhook</span> change notifications</li>
        <li>Custom Branding including Custom Domain Name</li>
      </ul>
      <a href="https://app.rayt.io/orgs/subscriptions/add/plan_EzSjiY7B3xgOHV"
        >GET PLAN</a
      >
    </div>
  </div>
</div>
